Section: extra-kde

Depends: gdb, gpsd, iso-codes, kactivities-stats, kactivitymanagerd, kdelibs4support, kdepim-addons, kdesu, kholidays, kidletime, kjsembed, knotifyconfig, kpeople, kquickcharts, kscreen, ktexteditor, kwayland-integration, kwin, kxmlgui, kxmlrpcclient, libksysguard, libqalculate, milou, networkmanager-qt, plasma-integration, prison5, qqc2-desktop-style, x11-app

Depends (build): baloo, extra-cmake-modules, kdesignerplugin, kdoctools, krunner

Replaces: plasma-desktop<=5.16.5-1

Conflicts: kio-extras<=15.07.90, kwin<=5.4.3, tde-i18n

Breaks: plasma-desktop<=5.16.5-1

Provides: plasma-workspace

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.15.3-1 (opt-avx2-amd64/stable)

Rebuild caused by: libksysguard, tdebase

tdebase 14.0.7 (amd64/stable)

  • libksgrd.so.7 (provided: 1.2.0)

libksysguard 5.19.0 (amd64/stable)

  • libprocesscore.so.7 (provided: 9)
  • libprocessui.so.7 (provided: 9)

Issue 432

Library dependency without PKGDEP

5.19.3 (amd64/stable-proposed)

Also: 5.19.3 (arm64/stable-proposed)

Depends: baloo, kactivities, kauth, kbookmarks, kcrash, kdbusaddons, kglobalaccel, kjobwidgets, knotifications, ktextwidgets, libxau, phonon, solid

kactivities 5.71.0 (amd64/stable)

  • libKF5Activities.so.5

kauth 5.71.0 (amd64/stable)

  • libKF5AuthCore.so.5

baloo 5.71.0 (amd64/stable)

  • libKF5Baloo.so.5

kbookmarks 5.71.0 (amd64/stable)

  • libKF5Bookmarks.so.5

kcrash 5.71.0 (amd64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.71.0 (amd64/stable)

  • libKF5DBusAddons.so.5

kglobalaccel 5.71.0 (amd64/stable)

  • libKF5GlobalAccel.so.5

kjobwidgets 5.71.0 (amd64/stable)

  • libKF5JobWidgets.so.5

knotifications 5.71.0 (amd64/stable)

  • libKF5Notifications.so.5

solid 5.71.0 (amd64/stable)

  • libKF5Solid.so.5

ktextwidgets 5.71.0 (amd64/stable)

  • libKF5TextWidgets.so.5

phonon 1:4.11.1-1 (amd64/stable)

  • libphonon4qt5.so.4

libxau 1.0.9 (amd64/stable)

  • libXau.so.6

5.18.5 (ppc64el/stable)

Depends: baloo, kactivities, kauth, kbookmarks, kcompletion, kcrash, kdbusaddons, kglobalaccel, kholidays, kitemmodels, kjobwidgets, knotifications, ktextwidgets, kwallet

kactivities 5.68.0 (ppc64el/stable)

  • libKF5Activities.so.5

kauth 5.68.0 (ppc64el/stable)

  • libKF5AuthCore.so.5

baloo 5.68.0-1 (ppc64el/stable)

  • libKF5Baloo.so.5

kbookmarks 5.68.0 (ppc64el/stable)

  • libKF5Bookmarks.so.5

kcompletion 5.68.0 (ppc64el/stable)

  • libKF5Completion.so.5

kcrash 5.68.0 (ppc64el/stable)

  • libKF5Crash.so.5

kdbusaddons 5.68.0 (ppc64el/stable)

  • libKF5DBusAddons.so.5

kglobalaccel 5.68.0 (ppc64el/stable)

  • libKF5GlobalAccel.so.5

kholidays 1:5.68.0 (ppc64el/stable)

  • libKF5Holidays.so.5

kitemmodels 5.68.0 (ppc64el/stable)

  • libKF5ItemModels.so.5

kjobwidgets 5.68.0 (ppc64el/stable)

  • libKF5JobWidgets.so.5

knotifications 5.68.0 (ppc64el/stable)

  • libKF5Notifications.so.5

ktextwidgets 5.68.0 (ppc64el/stable)

  • libKF5TextWidgets.so.5

kwallet 5.68.0 (ppc64el/stable)

  • libKF5Wallet.so.5

5.15.3-1 (opt-avx2-amd64/stable)

Depends: baloo, kactivities, kauth, kbookmarks, kcompletion, kcrash, kdbusaddons, kglobalaccel, kholidays, kitemmodels, kitemviews, kjobwidgets, kjs, knotifications, ktextwidgets, kwallet, libxau, phonon, solid

kactivities 5.65.0 (amd64/stable)

  • libKF5Activities.so.5

kauth 5.65.0 (amd64/stable)

  • libKF5AuthCore.so.5

baloo 5.65.0 (amd64/stable)

  • libKF5Baloo.so.5

kbookmarks 5.65.0 (amd64/stable)

  • libKF5Bookmarks.so.5

kcompletion 5.65.0 (amd64/stable)

  • libKF5Completion.so.5

kcrash 5.65.0 (amd64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.65.0 (amd64/stable)

  • libKF5DBusAddons.so.5

kglobalaccel 5.65.0 (amd64/stable)

  • libKF5GlobalAccel.so.5

kholidays 1:5.65.0 (amd64/stable)

  • libKF5Holidays.so.5

kitemmodels 5.65.0 (amd64/stable)

  • libKF5ItemModels.so.5

kitemviews 5.65.0 (amd64/stable)

  • libKF5ItemViews.so.5

kjobwidgets 5.65.0 (amd64/stable)

  • libKF5JobWidgets.so.5

kjs 5.65.0 (amd64/stable)

  • libKF5JS.so.5

knotifications 5.65.0 (amd64/stable)

  • libKF5Notifications.so.5

solid 5.65.0 (amd64/stable)

  • libKF5Solid.so.5

ktextwidgets 5.65.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwallet 5.65.0 (amd64/stable)

  • libKF5Wallet.so.5

phonon 1:4.11.1 (amd64/stable)

  • libphonon4qt5.so.4

libxau 1.0.8-2 (amd64/stable)

  • libXau.so.6